#1 - 11/03/2021 12:41 - Anonymous

- nounn1e i changed from Anonymous to Anonymous

#2 - 12/03/2021 10:20 - Anonymous

- d01me changed from Dev : Todo to Dev : Doing

#3 - 15/03/2021 02:24 - Anonymous
- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

#4 - 15/03/2021 02:25 - Anonymous

- waunu1elu changed from Anonymous to Anonymous

#5 - 15/03/2021 09:30 - Anonymous
- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#6 - 15/03/2021 09:30 - Anonymous
- dnme changed from Dev : Deployed SIT to Test : Todo

- waunae i changed from Anonymous to Anonymous

#7 - 16/03/2021 04:26 - Anonymous

- dame changed from Test : Todo to Test : Doing

#8 - 16/03/2021 04:26 - Anonymous

- dame changed from Test : Doing to Test : Re-Defect

#9 - 16/03/2021 04:26 - Anonymous
- dame changed from Test : Re-Defect to Dev : Todo

- waunu1ely changed from Anonymous to Anonymous

#10 - 18/03/2021 10:23 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#11 - 18/03/2021 10:23 - Anonymous

- d0mg changed from Dev : Doing to Test : Todo

#12 - 18/03/2021 10:23 - Anonymous

- waunu1elu changed from Anonymous to Anonymous
#13 - 18/03/2021 10:23 - Anonymous

- dame changed from Test : Todo to Test : Doing

#14 - 18/03/2021 10:26 - Anonymous
- uni 2021-03-18_17-56-06 Done.png added

- dnmg changed from Test : Doing to Test : Done
2021-03-04_9-55-44.png 59.5 KB 03/03/2021 Anonymous
2021-03-04_9-59-55.png 72 KB 03/03/2021 Anonymous
2021-03-18_17-56-06 Done.png 62.3 KB 18/03/2021 Anonymous
